/* =========================  */
/* Sandstone-like Buttons */
/* =========================  */

.button,
.button:link,
.button:visited{
  display:inline-block;
  *display:inline;
  *zoom:1;
  -moz-border-radius:.25em;
  border-radius:.25em;
  box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3);
  color:#fff;
  text-align:center;
  font-size: 25px;
  /*font-size:14px;
  font-weight:bold;
  padding:5px 10px;*/
  padding: 10px 45px;
  line-height:1.1;
  text-decoration:none;
  min-width:80px;
  border:0;
  text-shadow:0 1px 0 rgba(0,0,0,0.25);
  font-family:'Open Sans Light',sans-serif;
  /*font-family:'Open Sans',sans-serif;*/
  -webkit-transition: all .15s;
  -moz-transition: all .15s;
  -o-transition: all .15s;
  -ms-transition: all .15s;
  transition: all .15s
}

.button:hover,
.button:link:hover,
.button:visited:hover,
.button.hover,
.button:link.hover,
.button:visited.hover,
.button:focus,
.button:link:focus,
.button:visited:focus,
.button.focus,
.button:link.focus,
.button:visited.focus{
  color:#fff;
  text-decoration:none;
  cursor: pointer;
}

.button:focus,.button:link:focus,.button:visited:focus,.button.focus,.button:link.focus,.button:visited.focus{
  outline-color:#484848;
  -webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #38a9ed,0 0 0 2px rgba(73,173,227,0.4);
  -moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #38a9ed,0 0 0 2px rgba(73,173,227,0.4);
  box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #38a9ed,0 0 0 2px rgba(73,173,227,0.4)
}

.button:active,.button:link:active,.button:visited:active,.button.active,.button:link.active,.button:visited.active{
  -webkit-box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2),inset 0 12px 24px 6px rgba(0,0,0,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2);
  -moz-box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2),inset 0 12px 24px 6px rgba(0,0,0,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2);
  box-shadow:inset 0 2px 0 0 rgba(0,0,0,0.2),inset 0 12px 24px 6px rgba(0,0,0,0.2),inset 0 0 2px 2px rgba(0,0,0,0.2);
  color:#fff;
  text-decoration:none;
  -webkit-transition:all linear .25s;
  -moz-transition:all linear .25s;
  -o-transition:all linear .25s;
  -ms-transition:all linear .25s;
  transition:all linear .25s
}

.button.insensitive,.button:link.insensitive,.button:visited.insensitive,.button.insensitive:hover,.button:link.insensitive:hover,.button:visited.insensitive:hover,.button.insensitive:focus,.button:link.insensitive:focus,.button:visited.insensitive:focus{
  background-color:#9ca3aa;
  background-repeat:repeat-x;
  background-image:-khtml-gradient(linear,left top,left bottom,from(#bfc7cd),to(#9ca3aa));
  background-image:-moz-linear-gradient(#bfc7cd,#9ca3aa);
  background-image:-ms-linear-gradient(#bfc7cd,#9ca3aa);
  background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#bfc7cd),color-stop(100%,#9ca3aa));
  background-image:-webkit-linear-gradient(#bfc7cd,#9ca3aa);
  background-image:-o-linear-gradient(#bfc7cd,#9ca3aa);
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#bfc7cd', endColorstr='#9ca3aa', GradientType=0)";
  background-image:linear-gradient(#bfc7cd,#9ca3aa);
  -webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3);
  -moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3);
  box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3);
  color:#eee
}


.button-red{
    background-color:#E45D00;
    background-color:#BE2600;
    background-repeat:repeat-x;
    background-image:-khtml-gradient(linear,left top,left bottom,from(#E45D00),to(#BE2600));
    background-image:-moz-linear-gradient(#E45D00,#BE2600);
    background-image:-ms-linear-gradient(#E45D00,#BE2600);
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#E45D00),color-stop(100%,#BE2600));
    background-image:-webkit-linear-gradient(#E45D00,#BE2600);
    background-image:-o-linear-gradient(#E45D00,#BE2600);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#E45D00', endColorstr='#BE2600', GradientType=0)";
    background-image:linear-gradient(#E45D00,#BE2600);
}

.button-red:hover,
.button-red:link:hover,
.button-red:visited:hover,
.button-red.hover,
.button-red:link.hover,
.button-red:visited.hover,
.button-red:focus,
.button-red:link:focus,
.button-red:visited:focus,
.button-red.focus,
.button-red:link.focus,
.button-red:visited.focus{
    -webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #F7781E;
    -moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #F7781E;
    box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #F7781E;
}

.button-blue{
    background-color:#43a6e2;
    background-color:#277ac1;
    background-repeat:repeat-x;
    background-image:-khtml-gradient(linear,left top,left bottom,from(#43a6e2),to(#277ac1));
    background-image:-moz-linear-gradient(#43a6e2,#277ac1);
    background-image:-ms-linear-gradient(#43a6e2,#277ac1);
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#43a6e2),color-stop(100%,#277ac1));
    background-image:-webkit-linear-gradient(#43a6e2,#277ac1);
    background-image:-o-linear-gradient(#43a6e2,#277ac1);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#43a6e2', endColorstr='#277ac1', GradientType=0)";
    background-image:linear-gradient(#43a6e2,#277ac1);
}

.button-blue:hover,
.button-blue:link:hover,
.button-blue:visited:hover,
.button-blue.hover,
.button-blue:link.hover,
.button-blue:visited.hover,
.button-blue:focus,
.button-blue:link:focus,
.button-blue:visited:focus,
.button-blue.focus,
.button-blue:link.focus,
.button-blue:visited.focus{
    -webkit-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #38a9ed;
    -moz-box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #38a9ed;
    box-shadow:0 1px 0 0 rgba(0,0,0,0.2),inset 0 -1px 0 0 rgba(0,0,0,0.3),inset 0 12px 24px 2px #38a9ed;
}
